/*** ESSENTIAL STYLES ***/
.dropdown-categories, .dropdown-categories * {margin:0;	padding:0; list-style:none;	font-size:12px;	font-weight:bold;}
.dropdown-categories {line-height:	1.0; position: relative; z-index: 5;}
.dropdown-categories ul {position:absolute;	top:-999em;	width:215px; /* left offset of submenus need to match (see below) */}
.dropdown-categories ul li {width:100%;}
.dropdown-categories li:hover {visibility: inherit; /* fixes IE7 'sticky bug' */}
.dropdown-categories li {float:left; position:relative;}
.dropdown-categories a {display:block; position:relative;}
.dropdown-categories li:hover ul, .dropdown-categories li.sfHover ul {padding-top:6px; left:0; top:2.65em; /* match top ul list item height */ z-index:99; border-bottom:4px solid #064684; background: url("../images/categories-border.gif") no-repeat top;}
ul.dropdown-categories li:hover li ul, ul.dropdown-categories li.sfHover li ul {top:-999em;}
ul.dropdown-categories li li:hover ul, ul.dropdown-categories li li.sfHover ul {left:215px; /* match ul width */	top:0;}
ul.dropdown-categories li li:hover li ul, ul.dropdown-categories li li.sfHover li ul {top:-999em;}
ul.dropdown-categories li li li:hover ul, ul.dropdown-categories li li li.sfHover ul {left:10em; /* match ul width */ top:0;}

/*** DEMO SKIN ***/
.dropdown-categories {float:left; margin-bottom: 1em;}
.dropdown-categories a {border-left:none; border-top:none; color:#000; padding:9px 15px 11px 10px; text-decoration:none;}
.dropdown-categories a, .dropdown-categories a:visited, .dropdown-categoriesa:link  { color: #064684;}
.dropdown-categories2 a, .dropdown-categories a:visited, .dropdown-categories a:link  { color: #fff;}
.dropdown-categories li {background:transparent;}
.dropdown-categories li li {background: #303030;}
.dropdown-categories li li li {	background:	#303030;}

/*.dropdown-categories li:hover, .dropdown-categories li.sfHover, .dropdown-categories a:focus, .dropdown-categories a:hover, .dropdown-categories a:active {color:#fff; outline:0;}

.dropdown-categories li:hover, .dropdown-categories li.sfHover {background:url("../images/categories-hover.gif") no-repeat left; color:#303030; outline:0;}*/


